## gpesummary 2.8%2bmaemo%2bsvn20090927-1

=== Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# home applet

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gpesummary
pkglibdir = $(libdir)/gpesummary
pkgincludedir = $(includedir)/gpesummary
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run aclocal-1.7
ALL_LINGUAS = en_GB de_DE en de fi_FI fi sv
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run tar
APPLETDIR = hildon-desktop
AR = ar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run automake-1.7
AWK = gawk
CATALOGS =  en_GB.gmo de_DE.gmo en.gmo de.gmo fi_FI.gmo fi.gmo sv.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -DMAEMO_GTK -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gnome-vfs-module-2.0 -I/usr/include/libhildondesktop-1 -I/usr/include/hildon-1  
DEPS_LIBS = -pthread -leventdb -ltododb -lcontactsdb -lsqlite -lgpewidget -losso -lhildondesktop-1 -lhildon-1 -lgnomevfs-2 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DESKTOPFILE = homegpesummary.hdhomepluginitem
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = 
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = gpesummary
GMOFILES =  en_GB.gmo de_DE.gmo en.gmo de.gmo fi_FI.gmo fi.gmo sv.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON = 
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include  
HILDON_FALSE = 
HILDON_LIBS = -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lhildonmime -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HILDON_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
NMEDIT = 
OBJEXT = o
PACKAGE = gpesummary
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  en_GB.po de_DE.po en.po de.po fi_FI.po fi.po sv.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 5.0-beta
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

SUBDIRS = po

libsbdir = $(libdir)/$(APPLETDIR)
datsbdir = $(datadir)/applications/hildon-home
libsb_LTLIBRARIES = libgpesummary.la
datsb_DATA = homegpesummary.desktop

libgpesummary_la_SOURCES = gpesummary.c
libgpesummary_la_CFLAGS = $(DEPS_CFLAGS) $(HILDON_CFLAGS)
#`pkg-config --cflags --libs gtk+-2.0 hildon-libs dbus-1 libosso libeventdb libtododb libcontactsdb`
libgpesummary_la_LDFLAGS = -module -avoid-version $(DEPS_LIBS) $(HILDON_LIBS)

EXTRA_DIST = \
        autogen.sh				\
	intltool-extract.in 			\
	intltool-merge.in   			\
	intltool-update.in  			\
        debian/changelog			\
        debian/compat				\
        debian/copyright			\
        debian/control				\
        debian/rules				\
	homegpesummary.hdhomepluginitem		\
	homegpesummary.hildonhomeapplet

subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(libsb_LTLIBRARIES)

libgpesummary_la_LIBADD =
am_libgpesummary_la_OBJECTS = libgpesummary_la-gpesummary.lo
libgpesummary_la_OBJECTS = $(am_libgpesummary_la_OBJECTS)

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libgpesummary_la-gpesummary.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = gpesummary
PACKAGE = gpesummary
VERSION = 5.0-beta

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/install-sh
# Automake >= 1.8 provides @mkdir_p@.
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = en_GB de_DE en de fi_FI fi sv

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../gpesummary.c 

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
gpesummary (2.8+maemo+svn20090927-1) unstable; urgency=low

  * MUD build using revision {20090927}

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:31:58 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static
	touch configure-stamp -


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	$(MAKE) install DESTDIR=$(CURDIR)/debian/gpesummary


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
	dh_install --sourcedir=debian/tmp
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	if which maemo-optify >/dev/null ; then maemo-optify ; fi
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## gpesummary 2.8%2bmaemo%2bsvn20091005-1

=== Makefile ===
--- 
+++ 
@@ -38,16 +38,16 @@
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
 host_triplet = arm-unknown-linux-gnueabi
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run aclocal-1.7
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run aclocal-1.7
 ALL_LINGUAS = en_GB de_DE en de fi_FI fi sv
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run tar
 APPLETDIR = hildon-desktop
 AR = ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run automake-1.7
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run automake-1.7
 AWK = gawk
 CATALOGS =  en_GB.gmo de_DE.gmo en.gmo de.gmo fi_FI.gmo fi.gmo sv.gmo
 CATOBJEXT = .gmo
@@ -121,7 +121,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -177,7 +177,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/install-sh
 # Automake >= 1.8 provides @mkdir_p@.
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
gpesummary (2.8+maemo+svn20091005-1) unstable; urgency=low

  * MUD build using revision {20091005}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 05 Oct 2009 08:09:17 +0100

=== debian/control ===
Source: gpesummary
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: x11
Priority: optional
Maintainer: Christoph Wrstle <n800@axique.de>
Build-Depends: debhelper (>= 4.0.0), libtododb-dev, libeventdb-dev,
  libcontactsdb-dev, libgpewidget-dev, intltool, libhildon1-dev,
  libhildonfm2-dev, libosso-dev, libhildondesktop1-dev, maemo-version-dev,
  maemo-optify
Standards-Version: 3.6.1

Package: gpesummary
Architecture: any
Depends: gpe-icons (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE PIM suite home page applet
  This applet summarises information from the GPE PIM
  applications for display on the home page.
  Packaged with MUD

## gpesummary 2.8%2bmaemo%2bsvn20100129-1

=== Makefile ===
--- 
+++ 
@@ -38,22 +38,22 @@
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
 host_triplet = arm-unknown-linux-gnueabi
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run aclocal-1.7
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run aclocal-1.7
 ALL_LINGUAS = en_GB de_DE en de fi_FI fi sv
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run tar
 APPLETDIR = hildon-desktop
 AR = ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run automake-1.7
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run automake-1.7
 AWK = gawk
 CATALOGS =  en_GB.gmo de_DE.gmo en.gmo de.gmo fi_FI.gmo fi.gmo sv.gmo
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
+CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0update3\" -DMAEMO_VERSION_MAJOR=5
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -121,7 +121,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -146,7 +146,7 @@
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 5.0-beta
+VERSION = 5.0update3
 XGETTEXT = /scratchbox/tools/bin/xgettext
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -177,7 +177,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = gpesummary
 PACKAGE = gpesummary
-VERSION = 5.0-beta
+VERSION = 5.0update3
 
 SHELL = /bin/sh
 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/install-sh
 # Automake >= 1.8 provides @mkdir_p@.
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
gpesummary (2.8+maemo+svn20100129-1) unstable; urgency=low

  * MUD build using revision {20100129}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 29 Jan 2010 10:51:49 +0000

## gpesummary 2.8%2bmaemo%2bsvn20100212-1

=== Makefile ===
--- 
+++ 
@@ -38,16 +38,16 @@
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
 host_triplet = arm-unknown-linux-gnueabi
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run aclocal-1.7
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100212/missing --run aclocal-1.7
 ALL_LINGUAS = en_GB de_DE en de fi_FI fi sv
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100212/missing --run tar
 APPLETDIR = hildon-desktop
 AR = ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run automake-1.7
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100212/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100212/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100212/missing --run automake-1.7
 AWK = gawk
 CATALOGS =  en_GB.gmo de_DE.gmo en.gmo de.gmo fi_FI.gmo fi.gmo sv.gmo
 CATOBJEXT = .gmo
@@ -121,7 +121,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100212/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -177,7 +177,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100212/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100212/install-sh
 # Automake >= 1.8 provides @mkdir_p@.
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
gpesummary (2.8+maemo+svn20100212-1) unstable; urgency=low

  * MUD build using revision {20100212}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 12 Feb 2010 07:39:05 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
 Section: x11
 Priority: optional
-Maintainer: Christoph Wrstle <n800@axique.de>
+Maintainer: Graham Cobb <g+770@cobb.uk.net>
 Build-Depends: debhelper (>= 4.0.0), libtododb-dev, libeventdb-dev,
   libcontactsdb-dev, libgpewidget-dev, intltool, libhildon1-dev,
   libhildonfm2-dev, libosso-dev, libhildondesktop1-dev, maemo-version-dev,
